ALL_SER_WZ="http://140.143.35.57";

function changeIframeSize(iframe) {
setTimeout(function () {
    if (iframe) {
        var iframeWin = iframe.contentWindow || iframe.contentDocument.parentWindow;
        if (iframeWin.document.body) {
            iframe.height = iframeWin.document.documentElement.scrollHeight || iframeWin.document.body.scrollHeight;
        }
    }
},1000);




}

$(function () {



    $("#iframe1").attr("src", ALL_SER_WZ + "/admin/module/usersendSet");

    $(".layui-tab-title li[name='spsz']").click(
        function () {
            $("#iframe1").attr("src", ALL_SER_WZ + "/admin/module/usersendSet");
        }
    );
    $(".layui-tab-title li[name='kmsz']").click(
        function () {
            $("#iframe1").attr("src",ALL_SER_WZ + "/admin/module/kmDept");
        }
    );

    $(".layui-tab-title li[name='fhmbsz']").click(//发货模板设置
        function () {
            $("#iframe1").attr("src",ALL_SER_WZ + "/admin/module/userConfig");
        }
    );

    $(".layui-tab-title li[name='zdhfsz']").click(//自动回复设置
        function () {
            $("#iframe1").attr("src",ALL_SER_WZ + "/admin/module/reply");
        }
    );
    $(".layui-tab-title li[name='tksz']").click(//退款设置
        function () {
            $("#iframe1").attr("src", "../refund/index.html");
        }
    );

});

